/*容器样式*/
/* =container */
.nurses_container{
    display: grid;
    grid-row-gap: 10px;
    width: 100%;
    margin-bottom: 10px;
    margin-top: 5px;
}
/* =whole */
.nurses_whole{
    margin-top: 160px;
}
/*轮播容器*/
.nurses_scroll_container{
    display: grid;
    grid-row-gap: 10px;
    width: 100%;
    margin-bottom: auto;
}
.nurses_scroll_container2{
    display: grid;
    grid-row-gap: 10px;
    width: 100%;
    margin-bottom: auto;
}
/*图片样式*/
/* =full_image */
.nurses_full_image{
    width: 100%;
    height: 100%;
}
/* =full_image */
.nurses_full_video{
    object-fit:fill;
    width: 100%;
    height: 100%;
}
/*3*1.7*/
.nurses_middle_image{
    margin-left: 5%;
    width: 90%;
    height: 243px;
}
/*6*2.5*/
.nurses_big_image{
    margin-left: 2.5%;
    width: 95%;
    height: 375px;
}
/* 5*3.5 */
.nurses_big_five_image{
    margin-left: 10%;
    width: 80%;
    height: 525px;
}
/* 3.5*5 */
.nurses_big_five2_image{
    margin-left: 22%;
    width: 56%;
    height: 750px;
}
/*2.8*4*/
.nurses_people_image{
    margin-left: 6%;
    width: 88%;
    height: 600px;
}
/* 2.5*0.5 */
.nurse_buy_image{
    margin-left: 11%;
    width: 78%;
    height: 75px;
}
/*6*1*/
.nurses_thin_image{
    margin-left: 2.5%;
    width: 95%;
    height: 150px;
}
/* 5.5*6.5 */
.nurse_textbook_image{
    margin-left: 6.5%;
    width: 87%;
    height: 975px;
}
/* 6*4.8 */
.nurse_textbook_image2{
    margin-left: 2.5%;
    width: 95%;
    height: 720px;
}
/* 6*6 */
.nurse_context_image{
    margin-left: 2.5%;
    width: 95%;
    height: 900px;
}
/* 6*14 */
.nurse_review_image{
    margin-left: 2.5%;
    width: 95%;
    height: 2100px;
}
/* 2.2*0.4 */
.nurse_connect_image{
    margin-left: 2.5%;
    width: 34.8%;
    height: 60px;
}

/*字体样式*/
.nurses_headline_deep_blue{
    text-align: center;
    color: #3700ff;
    font-size: 45px;
}
.nurses_table_text{
    text-align: center;
    font-size: 39px;
}
.nurses_headline_blue{
    text-align: center;
    color: #006ac7;
    font-size: 45px;
}
.nurses_little_words{
    color: #006ac7;
    font-size: 30px;
    text-align: left;
}
.nurses_little28_words{
    color: #006ac7;
    font-size: 28px;
    text-align: left;
}
.nurses_mid_words{
    color: #006ac7;
    font-size: 33px;
    text-align: left;
}
.nurses_mid32_words{
    color: #006ac7;
    font-size: 32px;
    text-align: left;
}
.nurses_subtitle{
    color: #006ac7;
    font-size: 35px;
    text-align: left;
}
.nurses_subtext_deep_blue{
    color: #3700ff;
    font-size: 35px;
    text-align: left;
}
.nurses_subtext2_deep_blue{
    margin-left: 2.5%;
    width: 95%;
    color: #3700ff;
    font-size: 35px;
    text-align: left;
}
.nurses_text_gray{
    margin-left: 2.5%;
    width: 95%;
    color: #808080;
    font-size: 35px;
    text-align: left;
}
/* 输入样式 */
.nurse_input_type{
    outline: none;
    border:none; 
    background-color:transparent;
    border:0;
}
.nurse_input_type_short{
    outline: none;
    border:none; 
    background-color:transparent;
    border:0;
    width:160px;
}
/* 综合样式 */
/* 两张图片，2.8x4 */
.nurse_people_two{
    display: grid;
    grid-template-columns: 50% 50%;
    grid-column-gap: 3px;
    margin-bottom: 15px;
    margin-top: 15px;
}
/* 两张图片，2.5x0.5 */
.nurse_buy_two{
    display: grid;
    grid-template-columns: 50% 50%;
    grid-column-gap: 3px;
    margin-bottom: 15px;
    margin-top: 15px;
}
/*3*1.7*/
.nurses_item{
    display: grid;
    grid-template-rows: auto auto;
    grid-row-gap: 10px;
}
.nurse_input_3{
    display: grid;
    grid-template-columns: 33% 33% 33%;
    grid-column-gap: 3px;
}
.nurse_choose_2{
    display: grid;
    grid-template-columns: 65% 35%;
    grid-column-gap: 3px;
}
.nurses_picture_word{
    display: grid;
    grid-template-columns: 55% 45%;
    grid-column-gap: 5px;
}
/*6*2.5*/
.nurses_item_big{
    display: grid;
    grid-template-rows: 375px auto;
    grid-row-gap: 20px;
}
/*=underContainer_more*/
.nurses_underContainer_more{
    height:auto;
    margin-top: auto;
    margin-bottom: 15px;
    margin-left:2.5%; 
    width: 95%; 
}

/*下划线*/
.nurses_underline_orange{
    height: 2px;
    width: 100%;
    background-color: #fb7700;
    margin-bottom: 15px;
}
.nurses_underline_orange2{
    height: 4px;
    width: 100%;
    background-color: #fb7700;
    margin-bottom: 15px;
}
.nurses_underline_gray{
    /* margin-top: auto; */
    height: 2px;
    width: 100%;
    background-color: gray;
    margin-bottom: 15px;
}